<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>CV</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
 <!--font awesome-->
 <script src="https://kit.fontawesome.com/13d6292fcb.js" crossorigin="anonymous"></script>

 <!--Estilo de Google Fond-->
 <link rel="preconnect" href="https://fonts.googleapis.com">
 <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
 <link href="https://fonts.googleapis.com/css2?family=Viga&display=swap" rel="stylesheet">


</head>
<body>
  <app-root></app-root>
</body>
</html>
